.img-circle{behavior:url(/eps/css/PIE.htc)}
.img-rounded{behavior:url(/eps/css/PIE.htc)}
.img-thumbnail{behavior:url(/eps/css/PIE.htc)}
.table-bordered{behavior:url(/eps/css/PIE.htc)}
.panel{behavior:url(/eps/css/PIE.htc)}
.well{behavior:url(/eps/css/PIE.htc)}
.nav-tabs > li > a{behavior:url(/eps/css/PIE.htc)}
.nav-pills > li > a{behavior:url(/eps/css/PIE.htc)}
.navbar-nav > li > a{behavior:url(/eps/css/PIE.htc)}
.navbar-toggle{behavior:url(/eps/css/PIE.htc)}
.navbar-toggle .icon-bar{behavior:url(/eps/css/PIE.htc)}
.breadcrumb{behavior:url(/eps/css/PIE.htc)}
.pagination{behavior:url(/eps/css/PIE.htc)}
.pager li > a,.pager li > span{behavior:url(/eps/css/PIE.htc)}
.modal-content{}
.tooltip-inner{behavior:url(/eps/css/PIE.htc)}
.popover{behavior:url(/eps/css/PIE.htc)}
.popover-title{behavior:url(/eps/css/PIE.htc)}
.alert{behavior:url(/eps/css/PIE.htc)}
.thumbnail,.img-thumbnail{behavior:url(/eps/css/PIE.htc)}
.label{behavior:url(/eps/css/PIE.htc)}
.badge{behavior:url(/eps/css/PIE.htc)}
.progress{behavior:url(/eps/css/PIE.htc)}
.jumbotron{behavior:url(/eps/css/PIE.htc)}
a, a:hover, a:focus {
	outline: 0;
}
.btn {
	behavior: url(/eps/css/PIE.htc); 
}
.input-group .btn {
	behavior: none;
}
label.error {
	background-color: #FA4747;
}
.navbar-inverse .navbar-form .input-group .form-control {
	padding: 4px 5px;
}
.modal .modal-content {
	position: relative;
	z-index: 1;
}
.block-login form .form-group {
	height: 34px;
}
.block-login form .actions {
	height: 22px;
}
#a4 > div > img,
.carousel img,
.blc05  .inner > img,
.blc18 .inner > img,
.comp03 .thumb img {
	width: 100%;
}
.block-mea .inner,
.comp02  .inner {
	position: relative;
	z-index: 1;
}
.block-mea  .inner {
	behavior: url(/eps/css/PIE.htc); 
	min-height: 110px;
}
.blc05 .inner { 
	height: 330px;
}
.blc05  .inner .txt {
	behavior: url(/eps/css/PIE.htc);
	-pie-background: rgba(255, 255, 255, 0.65); 
}
.blc06 .affaires-bg {
	min-height: 110px;
}
.blc07 .inner a:hover,
.blc07 .inner a.inactive {
	behavior: url(/eps/css/PIE.htc);
	z-index: 1;
	position: relative;
}
.blc07 .inner a .thumb img {
	behavior: url(/eps/css/PIE.htc);
}
.blc08 .inner {
	behavior: url(/eps/css/PIE.htc);
}
.blc19 .inner {
	behavior: url(/eps/css/PIE.htc);
	-pie-background: rgba(255, 250, 238, 0.78); 
}
.blc19 .inner .txt {
	behavior: url(/eps/css/PIE.htc);
	-pie-background: rgba(255, 250, 238, 0.78); 
}
.blc16  fieldset {
	behavior: url(/eps/css/PIE.htc);	
}
.sb02 .inner { 
	behavior: url(/eps/css/PIE.htc);
	-pie-background: rgba(255, 250, 238, 0.78);
	height: 330px;
}
.comp03 .desc table {
	behavior: url(/eps/css/PIE.htc);
}
.comp13 #tab-content fieldset {
	behavior: url(/eps/css/PIE.htc);
}
.comp07 .btn,
.comp19 .btn {
	behavior: none;
}

@media (max-width: 991px) { 
	.blc05 .inner { 
		height: 130px;
	}
	.sb02 .inner { 
		height: 130px;
	}
}